@charset "UTF-8";

/* CSS Document
#4d4d4d
4d4d4d
*/
body{
  background: #fff;
}
.fw-re{font-weight: normal;}
.fw-bo{font-weight: 900;}
.fw-me{font-weight: 500;}
.fw-li{font-weight: 300;}
.fs-12{font-size:12px}
.fs-13{font-size:13px}
.fs-14{font-size:14px}
.fs-17{font-size:17px}
.fs-18{font-size:18px}
.fs-19{font-size:19px}
.fs-22{font-size:22px}
.fs-24{font-size: 24px;}
.fs-26{font-size:26px}
.fs-30{font-size: 30px;}
.fs-35{font-size: 35px;}
.fs-40{font-size:40px}
.fs-45{font-size: 45px;}
.fs-53{font-size: 53px;}
.fs-60{font-size: 60px;}
.fs-62 {font-size: 62px;}
.fs-70{font-size: 70px;}
.fs-80{font-size: 80px;}


.lh-1-4{line-height: 1.4!important;}
.lh-2{line-height: 2!important;}
.ls-0{letter-spacing: 0;}
.bg-d-grey{background-color: #808080;}
.bg-logo {
  background-color: #a4bac3;
}
.bg-logo{background-color: #8c8c8c;}

.myLinks {
    color: #3C3C3B;
    transition: all .25s ease-in-out;
}
.fst-italic {
    font-style: italic;
}
.myLinks:hover {
    color: #4d4d4d;
}

.bg-brand {
    background-color: #4d4d4d;
}

.text-brand {
    color: #207890 !important;
}

#projectNavigation { align-items: flex-start; position: static!important;}

#projectNavigation .navbar-nav .active-nav a {
    color: #000;
    font-weight: 800;
}
#projectNavigation .navbar-toggler{color: #000000;}

#projectNavigation .nav-item .nav-link {
    display: inline-block;
    padding-top: 15px;
    padding-bottom: 15px;
	font-weight: 800;
}

#projectNavigation .nav-item .sneek {
    color: #FFF !important;
    /* background-color: #4d4d4d; */
	float: right;
  display: inline-block;
  padding-top: 13px;
	padding-right:10px;
  font-size: 9px;
  letter-spacing: 1px;
  line-height: 11px;
}

.projectHero {
    position: relative;
    height: 70vh;
    width: 100%;
    background-image: url('../images/hero.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.projectHero .heroCaption {
    position: absolute;
    left: 50%;
    top: 10px;
    transform: translate(-50%, 0);
    text-align: center;
    width: 100%;
}

.projectHero .heroCaption h2 {
    font-size: 62px;
  font-weight: 900;
  line-height: 62px;
}

.projectHero .heroCaption h3 {
    font-size: 46px;
    line-height: 46px;
    font-weight: 400;
    text-shadow:0px 3px 6px #3c3c3f;
}
.line-bottom {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.line-bottom:after {
    bottom: 0px;
    content: "";
    height: 2px;
    left: 35%;
    position: absolute;
    width: 30%;
    background: white;
}

.projectColor{color: #cd1f6a;}
.btn-register {
    background-color: #4d4d4d;
    color: #FFF;
}

.btn-download {
    background-color: #FFF;
    color: #000000;
    padding: 13px 25px;
    transition: all .25s ease-in-out;
    letter-spacing: 2px;
    border: 1px solid #000;
    line-height: 32px;
    cursor: pointer;
}

.btn-download:hover {
    background-color: #3C3C3F;
    color: #FFF;
    border-radius: 5px;
}

.customButton {
    background-color: #000;
  color: #FFF;
  padding: 15px 30px;
  letter-spacing: 1px;
  font-size: 18px;
  transition: all .25s ease-in-out;
}

.customButton:hover {
    background-color: #4d4d4d;
    color: #FFF;
    cursor: pointer;
}

.apsBar {
    background-color: #4d4d4d;
    padding: 25px;
}

#registrationForm .form-control {
    border: 1px solid #000;
    border-radius: 0;
    color: #000;
    font-weight: 300;
}

#registrationForm select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: 98% 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiBoZWlnaHQ9IjUwcHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCA1MCA1MCIgd2lkdGg9IjUwcHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxyZWN0IGZpbGw9Im5vbmUiIGhlaWdodD0iNTAiIHdpZHRoPSI1MCIvPjxwb2x5Z29uIHBvaW50cz0iNDcuMjUsMTUgNDUuMTY0LDEyLjkxNCAyNSwzMy4wNzggNC44MzYsMTIuOTE0IDIuNzUsMTUgMjUsMzcuMjUgIi8+PC9zdmc+);
    padding: .5em;
    padding-right: 15px;
    color: #000;
    background-size: 22px;
}

.rendering-wrapper {
    display: block;
    margin: 0 auto;
}

.img-rendering-Wrapper {
    float: left;
}

.img-rendering-block {
    width: 100%;
}

.img-selected {
    filter: opacity(50%) !important;
}

.add-border {
    border-left: .001rem solid #FFF;
    border-right: .001rem solid #FFF;
}

.townHouseName {
    background-color: #3C3C3F;
  color: #FFF;
  text-align: center;
  padding: 10px 0;
  transition: all .25s ease-in-out;
  letter-spacing: 0px;
  font-size: 11px;
  font-weight: 600;
  line-height: 14px;
}

.img-rendering-Wrapper:hover .townHouseName {
    background-color: #3C3C3F;
}

.house-label {
    color: #000;
    transition: all .30s ease-in-out;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.house-name {
    text-transform: uppercase;
  transition: all .15s ease-in-out;
}

.house-link:hover .house-name {
    color: #4d4d4d;
}

.accordion_head:hover {
    cursor: pointer;
}

.accordion_body {
    display: none;
}

.plusminus {
    transition: all .30s ease-in-out;
}

.bonus-wrapper {
    background-color: #EDEDED;
}

.plusBonus-wrapper {
    color: #FFF;
    background-color: #706F6F;
}

#new-kl-fl-el .carousel-control-prev{
    opacity: 1!important;
}
#new-kl-fl-el .carousel-control-next{
    opacity: 1!important;
}

.elevation-name-caption {
  /* position: absolute; */
  right: 0;
  bottom: 0;
  color: #000000;
  width: 100%;
  /* background-color: rgba(0, 0, 0, .4); */
  padding-right: 15px;
  padding-top: 5px;
}

.down-pdf{
	width: 100%;
	text-align: center;
	color: white;
	font-size: 25px;
	display: inline-block;
	background: #207890;
	padding: 10px;
}
.down-pdf:hover{
	color: black;
}

.townHouseName{
    text-transform: uppercase;
}

.h-20{font-size: 20px;;}
.plusminus { width: 10px; padding-left: 10px;}
.fs-32{font-size: 32px;}
.fs-42{font-size: 42px;}
.fw-med{font-weight: 600;}
.img-wrapper{position: relative;}
.comingsoon{position: absolute; left: 50%; top:45%; transform: translate(-50%, -50%); width: 100%; }
.comingsoon img{width: 150px;}
.comingsoon p{color: #000; font-size: 24px; font-weight: 600; text-align: center; }
.carousel-indicators li{width: 200px;text-indent: 0;height: 180px;}
.carousel-indicators li:not(.active) {
    opacity: 0.7;
  }
  .carousel-indicators {
    position: static;
    justify-content: flex-start;
  }
  .carousel-control-next, .carousel-control-prev{
      top:-31%
  }

  button:focus{outline: none;}
  @media screen and (min-width: 1400px) {
    .projectHero {
      height: 830px;
    }
  }
  @media (min-width: 993px) and (max-width: 1399px) {
    .projectHero {
      height: 600px;
    }
  }
@media(min-width: 992px) {
    .content-wrapper {
        padding-left: 40px;
        padding-top: 20px;
        padding-bottom: 60px;
    }

    .projectNav-wrapper {
        border-right: 1px solid #3A3A3A;
        margin-top: 35px; 
        margin-bottom: 15px;
        padding: 0px 0 0 0;
    }
    .bg-milky{
        background: #FFF;
    }

    #projectNavigation {
        flex-flow: column;
        padding-top: 100px;
        padding: 0;
        top: 100px;
    }

    #projectNavigation .navbar-nav {
        flex-direction: column !important;
    }

    #projectNavigation .img-project-logo {
        margin-left: 0px;
    }
    .bonus-wrapper, .plusBonus-wrapper {
        margin-left: -15px;
    }
}

@media (max-width: 1200px){
    .townHouseName{font-size: 9px;}
    .h-36 {
        font-size: 32px;
        line-height: 30px;
    }
    .fs-26 {
font-size: 17px;
}}
@media(max-width: 991px) {
    .content-wrapper {
        padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 30px;
    }

    #projectNavigation .navbar-toggler {
        border-color: #4d4d4d;
        border: none;
    }

    #projectNavigation .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }

	#projectNavigation .navbar-brand {
    margin-right: 1px;
		margin-top: -15px;
  }

    #projectNavigation .navbar-brand img {
        width: 115px;
		margin-top: 15px;
    }

    #projectNavigation .nav-item .nav-link {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #projectNavigation .nav-item .sneek br {
        display: none;
    }

    #projectNavigation .nav-item .nav-link {
        font-size: 13px;
    }
    .fs-17 {
        font-size: 14px;
    }
    .townHouseName {
        font-size: 10px;
        letter-spacing: 0px;
    }
    .fs-42{font-size: 22px;}
    .fs-32{font-size: 19px;}
    .fs-45 {
        font-size: 35px;
        line-height: 35px;
      }
      .fs-62 {
        font-size: 52px;
      }
      projectHero .heroCaption h2 {
        font-size: 44px;
        line-height: 44px;
    }
    .projectHero .heroCaption h3 {
      font-size: 30px;
      line-height: 35px;
    }
}

@media (max-width: 767px) {
    .townHouseName {
        font-size: 7px;
        letter-spacing: 0px;
    }
    .fs-42{font-size: 22px;}
    .fs-32{font-size: 18px;}
    .fs-45 {
        font-size: 25px;
        line-height: 25px;
      }
      .fs-62 {
        font-size: 42px;
      }
      .fs-35 {
        font-size: 26px;
    }
    .email {font-size: 26px;}
    .fs-80{font-size: 50px;}
    .fs-70{font-size: 45px;}
    .fs-60{font-size: 40px;}
    .fs-53{font-size: 35px;}
    .fs-45{font-size: 32px;}
    .fs-40{font-size: 30px;}
    .fs-30{font-size: 25px;}
    .fs-22 {
        font-size: 16px;
    }
    .carousel-control-next, .carousel-control-prev{
        top:-38%
    }
    .h-36 {
        font-size: 27.9px;
        line-height: 30px;
    }
}

@media (max-width: 575px) {
    .townHouseName {
        font-size: 4px;
        letter-spacing: 0px;
    }
    .fs-35 {
        font-size: 20px;
    }
    .fs-45 {
        font-size: 20px; line-height: 20px;
      }
      .fs-62 {
        font-size: 32px;
      }
      #projectNavigation .navbar-brand img {
        width: 115px;
        padding-left:0px !important;
      }
    
      .projectHero {
        height:41vh;
      }
      .projectHero .heroCaption h2 {
        font-size: 17px;
        line-height: 20px;
        text-shadow: 2px 3px 5px #3c3c3f;
      }
      .projectHero .heroCaption h3 {
        font-size: 16px;
        line-height: 16px;
      }
    
    .fs-42{font-size: 20px;}
    .fs-32{font-size: 17px;}
    
    h1{font-size:2rem;}
  
   .email {font-size: 16px;}
  
  .fs-80{font-size: 30px;}
.fs-70{font-size: 25px;}
.fs-60{font-size: 23px;}
.fs-53{font-size: 22px;}
.fs-45{font-size: 25px;}
.fs-40{font-size: 20px;}
.fs-30{font-size: 17px;}
  .h-21 {
      font-size: 14px;
      line-height: 21px;
  }
  .fs-19{font-size: 13px;}

  .h-36 {
    font-size: 20px;
    line-height: 24px;
}
.fs-26 {
    font-size: 12px;
}
}

@media (max-width:399px){
    .h-36 {font-size: 20px;line-height: 24px;}
      .fs-14{font-size: 11px;}
      .carousel-control-next, .carousel-control-prev{
          top:-44%
      }
      .carousel-indicators li{height: 100px;width: 135px;}
      .customButton {
          padding: 12px 15px !important;
          font-size: 9px;
      }
      .h-24{font-size: 15px!important;}
      .btn-download {
        padding: 3px 10px;
    }
  }
  @media (max-width:360px){
    .title-heading {
      font-size: 33px;
    }
  }
  